Subject: gitk on Windows: layout problem

From: Rutger Nijlunsing <[email-masked]>
Date: Tue, 30 May 2006 20:54:41 +0200

Hi,

Is this a known problem? gitk-du-jour on Windows starts up with an
unusable layout. Screenshot attached.

-- 
Rutger Nijlunsing ---------------------------------- eludias ed dse.nl
never attribute to a conspiracy which can be explained by incompetence
----------------------------------------------------------------------